@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : design custom style page
**********************************************/


#admin-wrap .edit-level1 {min-height:10px}





/* hr04(headline) */
.auto-hr04-4 {position:relative;background-color:#333}
.auto-hr04-4 .photo-titbg {width:100%;padding: .5rem .625rem; bottom:0; background-color: rgba(0,0,0,.75); left:0;background-color: rgba(0,0,0,.75);/*text-shadow:1px 1px rgba(0,0,0,.65);background:-webkit-linear-gradient(left, #000 65%, transparent);background:-o-linear-gradient(right, #000 65%, transparent);background:-moz-linear-gradient(right, #000 65%, transparent);background:linear-gradient(to right, #000 65%, transparent);*/}
.auto-hr04-4 .auto-fontJ {color:rgba(255,255,255,.75) !important}
.auto-hr04-4 .auto-roll {float:left;width:calc(100% - 320px)}
.auto-hr04-4 .auto-nav {float:left;width:320px}
.auto-hr04-4 .auto-nav::before {content:'주요이슈';display:block;padding:1.5rem 1.25rem .9375rem;letter-spacing:-0.08em;color:rgba(255,255,255,.6);font-size:.9rem;font-weight:700}
.auto-hr04-4 .auto-nav .auto-content {padding:.9375rem 1.25rem;border-top:1px solid rgba(255,255,255,.1);cursor:pointer}
.auto-hr04-4 .auto-nav .auto-content:first-child {border-top:none}
.auto-hr04-4 .auto-nav .auto-content:last-child {border-bottom:1px solid rgba(255,255,255,.1)}
.auto-hr04-4 .auto-nav .auto-content:after {content:'';display:table;clear:both}
.auto-hr04-4 .auto-nav .slick-slide.slick-current {background-color:#e6336d}
.auto-hr04-4 .auto-mores {position:absolute;z-index:11;font-size:.75rem;color:rgba(255,255,255,.5);right:1.25rem;bottom:2.5rem}
.auto-hr04-4 .auto-mores a {color:rgba(255,255,255,.5)}


/* 홍경아 / 1047300 / 20210414 */
.inc {position: absolute; z-index: 1002;  right: 0;  bottom: 45px;}




